Subject: Re: v2.35.0 DEVELOPER=1 regression

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Jan 2022 17:08:05 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I'm just suggesting that perhaps a more practical solution is to
> side-step those portability issues by checking this in CI, which I think
> would be Good Enough on this case.

Use of GitHub PR + GGG is required to take advantage of that, no?  I
do not think I want to see a change that makes it _more_ likely that
a patch I pick up from the list will have problems that my local
integration work will not catch (because DEVELOPER=YesPlease build
is castrated at the original contributor side, and also on my box)
and will only be caught after I push out 'seen'.